package common.item;

public class ItemAmmo extends ItemMagnetic {
	private final int damage;
	private final float explosion;
	
	public ItemAmmo(int damage, float explosion, int stack) {
		this.maxStackSize = stack;
        this.setTab(CheatTab.tabCombat);
		this.damage = damage;
		this.explosion = explosion;
	}
	
	public int getDamage(ItemStack stack) {
		return this.damage;
	}
	
	public float getExplosion() {
		return this.explosion;
	}
}
